#! /usr/bin/env python 
#name=Cmd Arguments
#desc=

#example:
#(py,./Python/cmdargs.py -first -second -third -"2*5-3")

import sys
import time
import math
import planetcnc
import gcode

	
def List():
	planetcnc.print("Number of arguments: ", __args)
	i = 0
	while i < __args:
	  planetcnc.print(i, ": ", globals()["__arg" + str(i)])
	  i += 1
	
if __name__ == '__main__':
	List()
